<?xml version="1.0" encoding="UTF-8"?>
<horoscope>
<version>
<major>2</major>
<minor>4</minor>
<release>7</release>
</version>
<id>  1994-04-11 10:00:00.00 GD 00h17'11.33" E 51d51'22.14" N</id>
<person>
<lastname>Duncan Laurence</lastname>
<firstname></firstname>
<sex>0</sex>
</person>
<birthdatehourut>1994-04-11 10:00:00.00 GD</birthdatehourut>
<initialebirthdatehourut>1994-04-11 10:00:00.00 GD</initialebirthdatehourut>
<birthdatehourlocale>1994-04-11 12:00:00.00 GD</birthdatehourlocale>
<initialebirthdatehourlocale>1994-04-11 12:00:00.00 GD</initialebirthdatehourlocale>
<birthplace>
<county>Spijkenisse</county>
<city>Spijkenisse</city>
<longitude>00h17'11.33" E</longitude>
<latitude> 51d51'22.14" N</latitude>
<timezone>-1</timezone>
</birthplace>
<state>Hollande-Méridionale</state>
<country>Pays-Bas</country>
</horoscope>
